



/* Last Published: 2015-07-29 04:01:51, last release by msmalley */


/*-- DROP MENU NAV --*/
.basetoolbar .nav_multilevel ul li:hover .level1{ -webkit-animation-name: nav-animate;  animation-name: nav-animate;    -webkit-animation-duration: 0.3s;  animation-duration: 0.3s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;-webkit-transform-origin: top;  transform-origin: top;  -webkit-animation-fill-mode: forwards;  animation-fill-mode: forwards; }
.container_menu_top .multi_level_menu ul li:hover .level1{ -webkit-animation-name: nav-animate;  animation-name: nav-animate;    -webkit-animation-duration: 0.3s;  animation-duration: 0.3s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;  -webkit-transform-origin: top;  transform-origin: top;  -webkit-animation-fill-mode: forwards;  animation-fill-mode: forwards; }
@-webkit-keyframes nav-animate{
  0% {
 opacity:.3; -webkit-transform: scale(1, 0);  transform: scale(1, 0);  
  }
  100% {
  opacity:1; -webkit-transform: scale(1, 1);  transform: scale(1, 1);  
  }
}
@keyframes nav-animate {
  0% {
 opacity:.3; -webkit-transform: scale(1, 0);  transform: scale(1, 0);  
  }
  100% {
  opacity:1; -webkit-transform: scale(1, 1);  transform: scale(1, 1);  
  }
}


.article_list_home_hero_left .date  {  -webkit-animation-name: datefly;  animation-name: datefly;    -webkit-animation-duration: 1.2s;  animation-duration: 1.2s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;}
.article_list_home_hero_left .headline  {  -webkit-animation-name: headlinefly;  animation-name: headlinefly;    -webkit-animation-duration: 1s;  animation-duration: 1s;  -webkit-animation-fill-mode: both;  animation-fill-mode: both;}



@-webkit-keyframes datefly{
  0% {
  
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
  }

  50% {
  
    -webkit-transform: translateX(-200px);
    transform: translateX(-200px);
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes datefly{
  0% {
    -webkit-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
  }
  50% {
    -webkit-transform: translateX(-200px);
    -ms-transform: translateX(-200px);
    transform: translateX(-200px);
  }
  100% {
 
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}

@-webkit-keyframes headlinefly{
  0% {
    -webkit-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes headlinefly{
  0% {
    -webkit-transform: translateY(50px);
    -ms-transform: translateY(50px);
    transform: translateY(50px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
/*  */


body {      }